Devuan bug report logs - #162
lsb-desktop won't install

Package: lsb-desktop; Reported by: Carlo Dormeletti <carlo.dormeletti@yahoo.com>; Keywords: ascii; dated Thu, 23 Nov 2017 18:33:01 UTC; Maintainer for lsb-desktop is (unknown).


Message received at 162@bugs.devuan.org:


Received: (at 162) by bugs.devuan.org; 21 Dec 2017 18:20:03 +0000
Date: Thu, 21 Dec 2017 18:14:01 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 162@bugs.devuan.org
Subject: need to repackage lsb for ascii


--XzHdHwGxD5MobzvP
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Hi,

thanks for your report. Indeed, lsb-desktop should not exist in ASCII
(it has been removed from stretch). We just need to rebuild lsb for
ASCII. The bug should be solved soon.



--XzHdHwGxD5MobzvP
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlo7+ekACgkQXyCzrgtfBi/dYQCcDijLKDSkXTYQw55BpFGR6PSz
5wMAn2OMdSXiHFer5BUD9OFqfOOXHzxK
=zmWB
-----END PGP SIGNATURE-----

--XzHdHwGxD5MobzvP--


Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#162; Package lsb-desktop. Full text available.


Tags added: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. Full text available.


Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 23 Nov 2017 18:20:03 +0000
Date: Thu, 23 Nov 2017 18:06:38 +0000 (UTC)
From: Carlo Dormeletti <carlo.dormeletti@yahoo.com>
To: "submit@bugs.devuan.org" <submit@bugs.devuan.org>
Subject: lsb-desktop won't install

------=_Part_2223280_1022736730.1511460398804
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Subject: lsb-desktop: don't install
Package: lsb-desktop
Severity: normal

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate =
***

=C2=A0=C2=A0 * What led up to the situation?=20
=C2=A0=C2=A0=C2=A0 Installation fails

=C2=A0=C2=A0 * What exactly did you do (or not do) that was effective (or
=C2=A0=C2=A0=C2=A0=C2=A0 ineffective)?

=C2=A0=C2=A0=C2=A0 apt-get install lsb-desktop

=C2=A0=C2=A0 * What was the outcome of this action?

=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0 The following packages have unmet dependenci=
es:
=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0 lsb-desktop : Depends: libpng12-0 but it is =
not installable
=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A0=C2=A0 Recommends: libqt3-mt (>=3D 3:3.3.6) but it is not in=
stallable

=C2=A0=C2=A0 * What outcome did you expect instead?

*** End of the template - remove these template lines ***


-- System Information:
LSB Version:=C2=A0=C2=A0=C2=A0 core-2.0-amd64:core-2.0-noarch:core-3.0-amd6=
4:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-no=
arch:core-4.0-amd64:core-4.0-noarch:core-4.1-amd64:core-4.1-noarch:security=
-4.0-amd64:security-4.0-noarch:security-4.1-amd64:security-4.1-noarch
Distributor ID:=C2=A0=C2=A0=C2=A0 Devuan
Description:=C2=A0=C2=A0=C2=A0 Devuan GNU/Linux 2.0 (ascii)
Release:=C2=A0=C2=A0=C2=A0 2.0
Codename:=C2=A0=C2=A0=C2=A0 ascii

Architecture: x86_64

Kernel: Linux 4.9.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=3Dit_IT.UTF-8, LC_CTYPE=3Dit_IT.UTF-8 (charmap=3DUTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)


------=_Part_2223280_1022736730.1511460398804
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body><div style=3D"color:#000; background-color:#fff; f=
ont-family:=E6=A8=99=E6=A5=B7=E9=AB=94, dfkai-sb;font-size:16px"><div id=3D=
"yui_3_16_0_ym19_1_1511460293751_2483" dir=3D"ltr">Subject: lsb-desktop: do=
n't install<br id=3D"yui_3_16_0_ym19_1_1511460293751_2731">Package: lsb-des=
ktop<br id=3D"yui_3_16_0_ym19_1_1511460293751_2732">Severity: normal<br id=
=3D"yui_3_16_0_ym19_1_1511460293751_2733"><br id=3D"yui_3_16_0_ym19_1_15114=
60293751_2734">Dear Maintainer,<br id=3D"yui_3_16_0_ym19_1_1511460293751_27=
35"><br id=3D"yui_3_16_0_ym19_1_1511460293751_2736">*** Reporter, please co=
nsider answering these questions, where appropriate ***<br id=3D"yui_3_16_0=
_ym19_1_1511460293751_2737"><br id=3D"yui_3_16_0_ym19_1_1511460293751_2738"=
>&nbsp;&nbsp; * What led up to the situation? <br id=3D"yui_3_16_0_ym19_1_1=
511460293751_2739">&nbsp;&nbsp;&nbsp; Installation fails<br id=3D"yui_3_16_=
0_ym19_1_1511460293751_2740"><br id=3D"yui_3_16_0_ym19_1_1511460293751_2741=
">&nbsp;&nbsp; * What exactly did you do (or not do) that was effective (or=
<br id=3D"yui_3_16_0_ym19_1_1511460293751_2742">&nbsp;&nbsp;&nbsp;&nbsp; in=
effective)?<br id=3D"yui_3_16_0_ym19_1_1511460293751_2743"><br id=3D"yui_3_=
16_0_ym19_1_1511460293751_2744">&nbsp;&nbsp;&nbsp; apt-get install lsb-desk=
top<br id=3D"yui_3_16_0_ym19_1_1511460293751_2745"><br id=3D"yui_3_16_0_ym1=
9_1_1511460293751_2746">&nbsp;&nbsp; * What was the outcome of this action?=
<br id=3D"yui_3_16_0_ym19_1_1511460293751_2747"><br id=3D"yui_3_16_0_ym19_1=
_1511460293751_2748">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The following packages =
have unmet dependencies:<br id=3D"yui_3_16_0_ym19_1_1511460293751_2749">&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp; lsb-desktop : Depends: libpng12-0 but it is not=
 installable<br id=3D"yui_3_16_0_ym19_1_1511460293751_2750">&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp; Recommends: libqt3-mt (&gt;=3D 3:3.3.6) but it is not installable<br=
 id=3D"yui_3_16_0_ym19_1_1511460293751_2751"><br id=3D"yui_3_16_0_ym19_1_15=
11460293751_2752">&nbsp;&nbsp; * What outcome did you expect instead?<br id=
=3D"yui_3_16_0_ym19_1_1511460293751_2753"><br id=3D"yui_3_16_0_ym19_1_15114=
60293751_2754">*** End of the template - remove these template lines ***<br=
 id=3D"yui_3_16_0_ym19_1_1511460293751_2755"><br id=3D"yui_3_16_0_ym19_1_15=
11460293751_2756"><br id=3D"yui_3_16_0_ym19_1_1511460293751_2757">-- System=
 Information:<br id=3D"yui_3_16_0_ym19_1_1511460293751_2758">LSB Version:&n=
bsp;&nbsp;&nbsp; core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noa=
rch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-=
amd64:core-4.0-noarch:core-4.1-amd64:core-4.1-noarch:security-4.0-amd64:sec=
urity-4.0-noarch:security-4.1-amd64:security-4.1-noarch<br id=3D"yui_3_16_0=
_ym19_1_1511460293751_2759">Distributor ID:&nbsp;&nbsp;&nbsp; Devuan<br id=
=3D"yui_3_16_0_ym19_1_1511460293751_2760">Description:&nbsp;&nbsp;&nbsp; De=
vuan GNU/Linux 2.0 (ascii)<br id=3D"yui_3_16_0_ym19_1_1511460293751_2761">R=
elease:&nbsp;&nbsp;&nbsp; 2.0<br id=3D"yui_3_16_0_ym19_1_1511460293751_2762=
">Codename:&nbsp;&nbsp;&nbsp; ascii<br id=3D"yui_3_16_0_ym19_1_151146029375=
1_2763"><br id=3D"yui_3_16_0_ym19_1_1511460293751_2764">Architecture: x86_6=
4<br id=3D"yui_3_16_0_ym19_1_1511460293751_2765"><br id=3D"yui_3_16_0_ym19_=
1_1511460293751_2766">Kernel: Linux 4.9.0-4-amd64 (SMP w/4 CPU cores)<br id=
=3D"yui_3_16_0_ym19_1_1511460293751_2767">Locale: LANG=3Dit_IT.UTF-8, LC_CT=
YPE=3Dit_IT.UTF-8 (charmap=3DUTF-8)<br id=3D"yui_3_16_0_ym19_1_151146029375=
1_2768">Shell: /bin/sh linked to /bin/dash<br id=3D"yui_3_16_0_ym19_1_15114=
60293751_2769">Init: sysvinit (via /sbin/init)<br id=3D"yui_3_16_0_ym19_1_1=
511460293751_2770"><br></div></div></body></html>
------=_Part_2223280_1022736730.1511460398804--


Acknowledgement sent to Carlo Dormeletti <carlo.dormeletti@yahoo.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#162; Package lsb-desktop. Full text available.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri, 19 Jan 2018 11:39:01 UTC